.maintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;

}
.topmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;

}
a.topmenu:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;

}
a.topmenu:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;

}
a.topmenu:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #FFCC66;
	text-decoration: none;

}
a.topmenu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #FFCC66;
	text-decoration: none;

}
a.selmenu:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #FFCC66;
	text-decoration: none;

}
a.selmenu:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #FFCC66;
	text-decoration: none;

}
a.selmenu:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;

}
a.selmenu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;

}
.botmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	text-decoration: none;

}
a.botmenu:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	text-decoration: none;

}
a.botmenu:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	text-decoration: none;

}
a.botmenu:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	text-decoration: none;

}
a.botmenu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;

}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF3333;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #CC3333;
	text-decoration: none;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF3333;
	text-decoration: underline;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF3333;
	text-decoration: underline;
}
.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
}
.date {
	color: #FF3333;
	font-style: italic;
	font-weight: bold;

}

a.date:link {
	color: #FF3333;
	font-style: italic;
	font-weight: bold;
        text-decoration: none;
}

a.date:visited {
	color: #CC3333;
	font-style: italic;
	font-weight: bold;
        text-decoration: none;
}

TABLE.deals {
        color: #000000;
        background-color:#FFCC66;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}

TR.deals {
        color: #000000;
        font-weight: bold
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}

div {
    margin: 0;
    padding: 0;
    border: none;
}

div#lim18p {
    float: right;
    position: relative;
    width: 78px;
    height: 100px;
    background: url(/images/18P.gif) left top no-repeat;
}

div#lim18p span {
    display: none;
}

div#lim18p:hover span {
    display: inline;
    position: absolute;
    right: 0;
    top: 50%;
    margin-right: 2em;
    margin-top: -1em;
    padding: 0.5em 1em;
    background-color: #EEBBAA;
    border: 1px solid #DD8888;
}

div.mainmenu {
    float: left;
    position: relative;
    width: 20%;
    height: 30px;
    overflow: hide;
}

div.mainmenu a {
    text-decoration: none;
    display: block;
    width: 100%;
    height: 100%;
}

div.mainmenu a span {
    display: none;
    font-family: Tahoma, Arial, Sans-Serif;
    font-size: 18px;
    text-transform: uppercase;
}

div.mainmenu a:hover {
    text-decoration: none;
}

div.mainmenu a:hover span {
    display: inline;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: -1px;
    margin-left: -2px;
    padding: 0 2px;
    color:#000000;
    background-color: #FFFFEE;
    border: 1px solid #DDDDBB;
}

div#ieminwidth, div#iemwinner {
    width: 100%;
}

* html div#ieminwidth {
    width: auto;
    margin-left: 30px;
    height: 1px;
    border-left: 991px solid #FFFFFF;
}

* html div#iemwinner {
    width: auto;
    height: 1px;
    margin-left: -991px;
    position: relative;
}